## youtube-dl 2020.11.01.1

=== debian/changelog ===
youtube-dl (2020.11.01.1-0.1~mx19+1) mx; urgency=medium

  * New upstream version 2020.11.01.1.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 03 Nov 2020 17:22:53 -0800
