## youtube-dl 2020.11.12

=== debian/changelog ===
youtube-dl (1:2020.11.12-1.0antix1) unstable; urgency=medium

  * antiX stretch build 

 -- anticapitalista <antix@operamail.com>  Tue, 17 Nov 2020 13:15:12 +0200

youtube-dl (2020.11.12-1) unstable; urgency=medium

  * New upstream version 2020.11.12. Closes: #973575.
    + Fixes problems with YouTube (and a few other sites).
      Closes: #972727, #973842.
  * debian/control: Update list of extractors.

 -- Rogério Brito <rbrito@ime.usp.br>  Mon, 16 Nov 2020 17:03:36 -0300
