=== debian/control ===
--- 
+++ 
@@ -1,37 +1,42 @@
 Source: youtube-dl
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Rogério Brito <rbrito@ime.usp.br>
+Maintainer: Rogério Brito <rbrito@ime.usp.br>
 Section: web
 Priority: optional
-Build-Depends: bash-completion,
-               debhelper-compat (= 12),
-               dh-exec,
-               dh-python,
-               flake8 <!nocheck>,
-               pandoc,
-               python3-nose <!nocheck>,
-               python3-pkg-resources,
-               python3-setuptools,
-               zip
-Build-Depends-Indep: python3
+Build-Depends:
+ bash-completion,
+ debhelper,
+ dh-exec,
+ dh-python,
+ flake8 <!nocheck>,
+ pandoc,
+ python3-nose <!nocheck>,
+ python3-pkg-resources,
+ python3-setuptools,
+ zip
+Build-Depends-Indep:
+ python3
 Rules-Requires-Root: no
 Standards-Version: 4.5.0
-# Vcs-Browser: https://github.com/rbrito/pkg-youtube-dl
-# Vcs-Git: https://github.com/rbrito/pkg-youtube-dl.git
-# Homepage: https://ytdl-org.github.io/youtube-dl/
+Vcs-Browser: https://github.com/rbrito/pkg-youtube-dl
+Vcs-Git: https://github.com/rbrito/pkg-youtube-dl.git
+Homepage: https://ytdl-org.github.io/youtube-dl/
 
 Package: youtube-dl
 Architecture: all
-Depends: python3-pkg-resources,
-         ${misc:Depends},
-         ${python3:Depends},
-         aria2 | wget | curl,
-         ca-certificates,
-         ffmpeg | libav-tools,
-         mpv | mplayer,
-         python3-pyxattr,
-Recommends: rtmpdump
-Suggests: libfribidi-bin | bidiv, phantomjs
+Depends:
+ python3-pkg-resources,
+ ${misc:Depends},
+ ${python3:Depends}
+Recommends:
+ aria2 | wget | curl,
+ ca-certificates,
+ ffmpeg | libav-tools,
+ mpv | mplayer,
+ python3-pyxattr,
+ rtmpdump
+Suggests:
+ libfribidi-bin | bidiv,
+ phantomjs
 Description: downloader of videos from YouTube and other sites
  youtube-dl is a small command-line program to download videos from
  YouTube.com and other sites that don't provide direct links to the
@@ -765,6 +770,8 @@
  RayWenderlichCourse,
  RBMARadio,
  RDS,
+ RedBull,
+ RedBullEmbed,
  RedBullTV,
  RedBullTVRrnContent,
  Reddit,
@@ -864,3 +871,19 @@
  southpark.cc.com,
  southpark.cc.com:español,
  southpark.de,
+ southpark.nl,
+ southparkstudios.dk,
+ SpankBang,
+ SpankBangPlaylist,
+ Spankwire,
+ Spiegel,
+ Spiegel:Article,
+ Spiegeltv,
+ sport.francetvinfo.fr,
+ Sport5,
+ SportBox,
+ SportDeutschland,
+ SpringboardPlatform,
+ Sprout,
+ sr:mediathek,
+ SRGSSR,
