## youtube-dl 2020.11.18

=== debian/changelog ===
youtube-dl (1:2020.11.18-0.1~mx17+1) mx; urgency=medium

  * New upstream version 2020.11.18.
  * Make all recommended packages hard dependencies.
  * Add epoch to sync with our previous mx 17 versions.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 18 Nov 2020 14:07:57 -0800
