=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: youtube-dl
-Maintainer: Rogério Brito <rbrito@ime.usp.br>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Rogério Brito <rbrito@ime.usp.br>
 Section: web
 Priority: optional
 Build-Depends:
  bash-completion,
- debhelper,
+ debhelper-compat (= 12),
  dh-exec,
  dh-python,
  flake8 <!nocheck>,
@@ -26,8 +27,8 @@
 Depends:
  python3-pkg-resources,
  ${misc:Depends},
- ${python3:Depends}
-Recommends:
+ ${python3:Depends},
+# Recommends:
  aria2 | wget | curl,
  ca-certificates,
  ffmpeg | libav-tools,
@@ -881,9 +882,3 @@
  Spiegeltv,
  sport.francetvinfo.fr,
  Sport5,
- SportBox,
- SportDeutschland,
- SpringboardPlatform,
- Sprout,
- sr:mediathek,
- SRGSSR,
