## youtube-dl 2020.11.21.1

=== debian/changelog ===
youtube-dl (1:2020.11.21.1-1.0antix1) unstable; urgency=medium

  * antiX stretch build 

 -- anticapitalista <antix@operamail.com>  Mon, 23 Nov 2020 12:15:28 +0200

youtube-dl (2020.11.21.1-1) unstable; urgency=medium

  * New upstream version 2020.11.21.1.
    + Fixes many infrastructural problems in the core of the module, fixes
      extraction of names from youtube playlists and fixes support for other
      sites. Also, Closes: #972284 (probably the previous version already
      had fixes for this).
  * debian/control: Remove libav-tools alternative of ffmpeg.
    (Closes: #768793)
  * debian/patches:
     + Regenerate from patch-queue.
     + Add patch to disable code-style checks when running tests.

 -- Rogério Brito <rbrito@ime.usp.br>  Sun, 22 Nov 2020 20:35:11 -0300
