=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: youtube-dl
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Rogério Brito <rbrito@ime.usp.br>
+Maintainer: Rogério Brito <rbrito@ime.usp.br>
 Section: web
 Priority: optional
 Build-Depends:
@@ -27,11 +26,11 @@
 Depends:
  python3-pkg-resources,
  ${misc:Depends},
- ${python3:Depends},
-# Recommends:
+ ${python3:Depends}
+Recommends:
  aria2 | wget | curl,
  ca-certificates,
- ffmpeg | libav-tools,
+ ffmpeg,
  mpv | mplayer,
  python3-pyxattr,
  rtmpdump
@@ -882,3 +881,9 @@
  Spiegeltv,
  sport.francetvinfo.fr,
  Sport5,
+ SportBox,
+ SportDeutschland,
+ SpringboardPlatform,
+ Sprout,
+ sr:mediathek,
+ SRGSSR,
