## youtube-dl 2020.11.29

=== debian/changelog ===
youtube-dl (1:2020.11.29-1.0antix1) unstable; urgency=medium

  * antiX stretch build 

 -- anticapitalista <antix@operamail.com>  Tue, 01 Dec 2020 13:57:10 +0200

youtube-dl (2020.11.29-1) unstable; urgency=medium

  * New upstream version 2020.11.29.
    + Many improvements to the core library, additional/better support to
      YouTube (including metatada and license for music videos), and
      assorted misc sites.
  * debian/rules: Declare compliance with policy 4.5.1.
  * debian/README.source: Update to ease copy-n-past'ability.

 -- Rogério Brito <rbrito@ime.usp.br>  Tue, 01 Dec 2020 03:57:13 -0300
