## youtube-dl 2020.12.02

=== debian/changelog ===
youtube-dl (2020.12.02-1.0antix1) unstable; urgency=medium

  * antiX buster build of latest upstream

 -- anticapitalista <antix@operamail.com>  Thu, 03 Dec 2020 13:25:01 +0200

youtube-dl (2020.11.29-1.0antix1) unstable; urgency=medium

  * antiX buster build 

 -- anticapitalista <antix@operamail.com>  Tue, 01 Dec 2020 13:57:10 +0200
