## youtube-dl 2020.12.22

=== debian/changelog ===
youtube-dl (2020.12.22-1.0antix1) unstable; urgency=medium

  * antiX buster build of latest upstream

 -- anticapitalista <antix@operamail.com>  Thu, 24 Dec 2020 16:07:13 +0200
