## youtube-dl 2021.01.16

=== debian/changelog ===
youtube-dl (1:2021.01.16-1.0antix1) unstable; urgency=medium

  * antiX build of latest upstream

 -- anticapitalista <antix@operamail.com>  Wed, 20 Jan 2021 14:24:39 +0200

youtube-dl (2021.01.08-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Remove redundant uupdate from d/watch to make it compatible with
    routine-update
  * Add salsa-ci file (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 15 Jan 2021 08:57:28 +0100
