=== debian/control ===
--- 
+++ 
@@ -4,19 +4,17 @@
 Priority: optional
 Build-Depends:
  bash-completion,
- debhelper-compat (= 12),
+ debhelper,
  dh-exec,
  dh-python,
- flake8 <!nocheck>,
  pandoc,
- python3-nose <!nocheck>,
  python3-pkg-resources,
  python3-setuptools,
  zip
 Build-Depends-Indep:
  python3
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://github.com/rbrito/pkg-youtube-dl
 Vcs-Git: https://github.com/rbrito/pkg-youtube-dl.git
 Homepage: https://ytdl-org.github.io/youtube-dl/
@@ -887,3 +885,8 @@
  Sprout,
  sr:mediathek,
  SRGSSR,
+ SRGSSRPlay,
+ stanfordoc,
+ Steam,
+ Stitcher,
+ Streamable,
