## youtube-dl 2021.02.10

=== debian/changelog ===
youtube-dl (2021.02.10-2) unstable; urgency=medium

  * Taking over this package in silent remembrance to Rogério de Brito

 -- Andreas Tille <tille@debian.org>  Wed, 09 Jun 2021 19:59:55 +0200

youtube-dl (2021.02.10-1) unstable; urgency=medium

  * New upstream version 2021.02.10.
  * debian/patches/0002... : Use URL instead of only bug number.
  * debian/control: Update list of extractors (and indicate those broken).
  * debian/README.source: Add one-liner to create list of extractors.

 -- Rogério Brito <rbrito@gmail.com>  Sat, 13 Feb 2021 11:23:06 -0300

youtube-dl (2021.02.04.1-1) unstable; urgency=medium

  * New upstream version 2021.02.04.1. Closes: #979539.
    + Lots of improvements to the core functionality (besides better
      extractors), including robustness for downloads from YouTube. Alas,
      this was achieved by changing to DASH downloads and external/faster
      downloaders (like aria2c or wget) won't get as much use. :(
  * debian/patches: Readapt patches to fix FTBFS.
  * debian/copyright: Extend my copyright years.
  * Update my email address. So long, @ime.usp.br.  It was a pleasure
    using it for over 1/4 of a century. ☹ I wish that I could use it
    indefinitely. Now, I'm looking for a new, "permanent" home.

 -- Rogério Brito <rbrito@gmail.com>  Thu, 04 Feb 2021 20:59:47 -0300
