=== debian/control ===
--- 
+++ 
@@ -1,13 +1,15 @@
 Source: youtube-dl
-Maintainer: Rogério Brito <rbrito@ime.usp.br>
+Maintainer: Andreas Tille <tille@debian.org>
 Section: web
 Priority: optional
 Build-Depends:
  bash-completion,
- debhelper,
+ debhelper-compat (= 13),
  dh-exec,
  dh-python,
+ flake8 <!nocheck>,
  pandoc,
+ python3-nose <!nocheck>,
  python3-pkg-resources,
  python3-setuptools,
  zip
@@ -48,7 +50,6 @@
  Currently supported sites (or features of sites) are:
  .
  1tv,
- 1up.com,
  20min,
  220.ro,
  23video,
@@ -83,14 +84,18 @@
  adobetv:video,
  AdultSwim,
  aenetworks,
+ aenetworks:collection,
+ aenetworks:show,
  afreecatv,
  AirMozilla,
  AliExpressLive,
  AlJazeera,
  Allocine,
  AlphaPorno,
+ Amara,
  AMCNetworks,
  AmericasTestKitchen,
+ AmericasTestKitchenSeason,
  anderetijden,
  AnimeOnDemand,
  Anvato,
@@ -99,16 +104,19 @@
  Aparat,
  AppleConnect,
  AppleDaily,
+ ApplePodcasts,
  appletrailers,
  appletrailers:section,
  archive.org,
+ ArcPublishing,
  ARD,
  ARD:mediathek,
  ARDBetaMediathek,
  Arkena,
- arte.tv:+7,
- arte.tv:embed,
- arte.tv:playlist,
+ arte.sky.it,
+ ArteTV,
+ ArteTVEmbed,
+ ArteTVPlaylist,
  AsianCrush,
  AsianCrushPlaylist,
  AtresPlayer,
@@ -141,6 +149,10 @@
  BellMedia,
  Bet,
  bfi:player,
+ bfmtv,
+ bfmtv:article,
+ bfmtv:live,
+ BibelTV,
  Bigflix,
  Bild,
  BiliBili,
@@ -148,6 +160,7 @@
  BilibiliAudioAlbum,
  BiliBiliPlayer,
  BioBioChileTV,
+ Biography,
  BIQLE,
  BitChute,
  BitChuteChannel,
@@ -156,7 +169,9 @@
  blinkx,
  Bloomberg,
  BokeCC,
+ BongaCams,
  BostonGlobe,
+ Box,
  Bpb,
  BR,
  BravoTV,
@@ -189,6 +204,7 @@
  CBS,
  CBSInteractive,
  CBSLocal,
+ CBSLocalArticle,
  cbsnews,
  cbsnews:embed,
  cbsnews:livevideo,
@@ -204,6 +220,7 @@
  Chilloutzone,
  chirbit,
  chirbit:profile,
+ cielotv.it,
  Cinchcast,
  Cinemax,
  CiscoLiveSearch,
@@ -225,8 +242,6 @@
  CNNArticle,
  CNNBlogs,
  ComedyCentral,
- ComedyCentralFullEpisodes,
- ComedyCentralShortname,
  ComedyCentralTV,
  CommonMistakes,
  CondeNast,
@@ -238,9 +253,9 @@
  CrooksAndLiars,
  crunchyroll,
  crunchyroll:playlist,
- CSNNE,
  CSpan,
  CtsNews,
+ CTV,
  CTVNews,
  cu.ntv.co.jp,
  Culturebox,
@@ -311,7 +326,6 @@
  ESPNArticle,
  EsriVideo,
  Europa,
- EveryonesMixtape,
  EWETV,
  ExpoTV,
  Expressen,
@@ -353,11 +367,11 @@
  FrontendMasters,
  FrontendMastersCourse,
  FrontendMastersLesson,
+ FujiTVFODPlus7,
  Funimation,
  Funk,
  Fusion,
  Fux,
- FXNetworks,
  Gaia,
  GameInformer,
  GameSpot,
@@ -376,6 +390,8 @@
  Go,
  GodTube,
  Golem,
+ google:podcasts,
+ google:podcasts:feed,
  GoogleDrive,
  Goshgay,
  GPUTechConf,
@@ -390,6 +406,7 @@
  hgtv.com:show,
  HiDive,
  HistoricFilms,
+ history:player,
  history:topic,
  hitbox,
  hitbox:live,
@@ -409,6 +426,10 @@
  HungamaSong,
  Hypem,
  ign.com,
+ IGNArticle,
+ IGNVideo,
+ IHeartRadio,
+ iheartradio:podcast,
  imdb,
  imdb:list,
  Imgur,
@@ -442,14 +463,14 @@
  JWPlatform,
  Kakao,
  Kaltura,
- KanalPlay,
  Kankan,
  Karaoketv,
  KarriereVideos,
  Katsomo,
  KeezMovies,
  Ketnet,
- KhanAcademy,
+ khanacademy,
+ khanacademy:unit,
  KickStarter,
  KinjaEmbed,
  KinoPoisk,
@@ -466,6 +487,8 @@
  la7.it,
  laola1tv,
  laola1tv:embed,
+ lbry,
+ lbry:channel,
  LCI,
  Lcp,
  LcpPlay,
@@ -516,6 +539,7 @@
  massengeschmack.tv,
  MatchTV,
  MDR,
+ MedalTV,
  media.ccc.de,
  media.ccc.de:lists,
  Medialaan,
@@ -530,9 +554,13 @@
  META,
  metacafe,
  Metacritic,
+ mewatch,
  Mgoon,
  MGTV,
  MiaoPai,
+ minds,
+ minds:channel,
+ minds:group,
  MinistryGrid,
  Minoto,
  miomio.tv,
@@ -540,8 +568,6 @@
  mixcloud,
  mixcloud:playlist,
  mixcloud:user,
- Mixer:live,
- Mixer:vod,
  MLB,
  Mms,
  Mnet,
@@ -565,6 +591,7 @@
  mtv:video,
  mtvjapan,
  mtvservices:embedded,
+ MTVUutisetArticle,
  MuenchenTV,
  mva,
  mva:course,
@@ -583,6 +610,11 @@
  NationalGeographicTV,
  Naver,
  NBA,
+ nba:watch,
+ nba:watch:collection,
+ NBAChannel,
+ NBAEmbed,
+ NBAWatchEmbed,
  NBC,
  NBCNews,
  nbcolympics,
@@ -612,8 +644,10 @@
  NextTV,
  Nexx,
  NexxEmbed,
- nfl.com,
+ nfl.com (CURRENTLY BROKEN),
+ nfl.com:article (CURRENTLY BROKEN),
  NhkVod,
+ NhkVodProgram,
  nhl.com,
  nick.com,
  nick.de,
@@ -627,7 +661,6 @@
  njoy:embed,
  NJPWWorld,
  NobelPrize,
- Noco,
  NonkTube,
  Noovo,
  Normalboots,
@@ -645,6 +678,7 @@
  Npr,
  NRK,
  NRKPlaylist,
+ NRKRadioPodkast,
  NRKSkole,
  NRKTV,
  NRKTVDirekte,
@@ -657,6 +691,7 @@
  Nuvid,
  NYTimes,
  NYTimesArticle,
+ NYTimesCooking,
  NZZ,
  ocw.mit.edu,
  OdaTV,
@@ -695,7 +730,6 @@
  parliamentlive.tv,
  Patreon,
  pbs,
- pcmag,
  PearVideo,
  PeerTube,
  People,
@@ -709,10 +743,13 @@
  PicartoVod,
  Piksel,
  Pinkbike,
+ Pinterest,
+ PinterestCollection,
  Pladform,
  Platzi,
  PlatziCourse,
  play.fm,
+ player.sky.it,
  PlayPlusTV,
  PlaysTV,
  Playtvak,
@@ -720,7 +757,6 @@
  Playwire,
  pluralsight,
  pluralsight:course,
- plus.google,
  podomatic,
  Pokemon,
  PolskieRadio,
@@ -750,6 +786,7 @@
  qqmusic:singer,
  qqmusic:toplist,
  QuantumTV,
+ Qub,
  Quickline,
  QuicklineLive,
  R7,
@@ -805,6 +842,7 @@
  RTVNH,
  RTVS,
  RUHD,
+ RumbleEmbed,
  rutube,
  rutube:channel,
  rutube:embed,
@@ -842,51 +880,10 @@
  Shared,
  ShowRoomLive,
  Sina,
+ sky.it,
+ sky:news,
+ sky:sports,
+ sky:sports:news,
+ skyacademy.it,
  SkylineWebcams,
- SkyNews,
  skynewsarabia:article,
- skynewsarabia:video,
- SkySports,
- Slideshare,
- SlidesLive,
- Slutload,
- smotri,
- smotri:broadcast,
- smotri:community,
- smotri:user,
- Snotr,
- Sohu,
- SonyLIV,
- soundcloud,
- soundcloud:playlist,
- soundcloud:search,
- soundcloud:set,
- soundcloud:trackstation,
- soundcloud:user,
- SoundcloudEmbed,
- soundgasm,
- soundgasm:profile,
- southpark.cc.com,
- southpark.cc.com:español,
- southpark.de,
- southpark.nl,
- southparkstudios.dk,
- SpankBang,
- SpankBangPlaylist,
- Spankwire,
- Spiegel,
- Spiegel:Article,
- Spiegeltv,
- sport.francetvinfo.fr,
- Sport5,
- SportBox,
- SportDeutschland,
- SpringboardPlatform,
- Sprout,
- sr:mediathek,
- SRGSSR,
- SRGSSRPlay,
- stanfordoc,
- Steam,
- Stitcher,
- Streamable,
