## youtube-dl 2021.04.07

=== debian/changelog ===
youtube-dl (2021.04.07-1.0antix1) unstable; urgency=medium

  * antiX build of latest upstream

 -- anticapitalista <antix@operamail.com>  Thu, 08 Apr 2021 00:00:56 +0300

youtube-dl (2021.01.16-1.0antix1) unstable; urgency=medium

  * antiX build of latest upstream

 -- anticapitalista <antix@operamail.com>  Wed, 20 Jan 2021 14:24:39 +0200
