=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: youtube-dl
-Maintainer: Andreas Tille <tille@debian.org>
+Maintainer: Rogério Brito <rbrito@ime.usp.br>
 Section: web
 Priority: optional
 Build-Depends:
  bash-completion,
- debhelper-compat (= 13),
+ debhelper-compat (= 12),
  dh-exec,
  dh-python,
  flake8 <!nocheck>,
@@ -50,6 +50,7 @@
  Currently supported sites (or features of sites) are:
  .
  1tv,
+ 1up.com,
  20min,
  220.ro,
  23video,
@@ -84,18 +85,14 @@
  adobetv:video,
  AdultSwim,
  aenetworks,
- aenetworks:collection,
- aenetworks:show,
  afreecatv,
  AirMozilla,
  AliExpressLive,
  AlJazeera,
  Allocine,
  AlphaPorno,
- Amara,
  AMCNetworks,
  AmericasTestKitchen,
- AmericasTestKitchenSeason,
  anderetijden,
  AnimeOnDemand,
  Anvato,
@@ -104,19 +101,16 @@
  Aparat,
  AppleConnect,
  AppleDaily,
- ApplePodcasts,
  appletrailers,
  appletrailers:section,
  archive.org,
- ArcPublishing,
  ARD,
  ARD:mediathek,
  ARDBetaMediathek,
  Arkena,
- arte.sky.it,
- ArteTV,
- ArteTVEmbed,
- ArteTVPlaylist,
+ arte.tv:+7,
+ arte.tv:embed,
+ arte.tv:playlist,
  AsianCrush,
  AsianCrushPlaylist,
  AtresPlayer,
@@ -149,10 +143,6 @@
  BellMedia,
  Bet,
  bfi:player,
- bfmtv,
- bfmtv:article,
- bfmtv:live,
- BibelTV,
  Bigflix,
  Bild,
  BiliBili,
@@ -160,7 +150,6 @@
  BilibiliAudioAlbum,
  BiliBiliPlayer,
  BioBioChileTV,
- Biography,
  BIQLE,
  BitChute,
  BitChuteChannel,
@@ -169,9 +158,7 @@
  blinkx,
  Bloomberg,
  BokeCC,
- BongaCams,
  BostonGlobe,
- Box,
  Bpb,
  BR,
  BravoTV,
@@ -204,7 +191,6 @@
  CBS,
  CBSInteractive,
  CBSLocal,
- CBSLocalArticle,
  cbsnews,
  cbsnews:embed,
  cbsnews:livevideo,
@@ -220,7 +206,6 @@
  Chilloutzone,
  chirbit,
  chirbit:profile,
- cielotv.it,
  Cinchcast,
  Cinemax,
  CiscoLiveSearch,
@@ -242,6 +227,8 @@
  CNNArticle,
  CNNBlogs,
  ComedyCentral,
+ ComedyCentralFullEpisodes,
+ ComedyCentralShortname,
  ComedyCentralTV,
  CommonMistakes,
  CondeNast,
@@ -253,9 +240,9 @@
  CrooksAndLiars,
  crunchyroll,
  crunchyroll:playlist,
+ CSNNE,
  CSpan,
  CtsNews,
- CTV,
  CTVNews,
  cu.ntv.co.jp,
  Culturebox,
@@ -326,6 +313,7 @@
  ESPNArticle,
  EsriVideo,
  Europa,
+ EveryonesMixtape,
  EWETV,
  ExpoTV,
  Expressen,
@@ -367,11 +355,11 @@
  FrontendMasters,
  FrontendMastersCourse,
  FrontendMastersLesson,
- FujiTVFODPlus7,
  Funimation,
  Funk,
  Fusion,
  Fux,
+ FXNetworks,
  Gaia,
  GameInformer,
  GameSpot,
@@ -390,8 +378,6 @@
  Go,
  GodTube,
  Golem,
- google:podcasts,
- google:podcasts:feed,
  GoogleDrive,
  Goshgay,
  GPUTechConf,
@@ -406,7 +392,6 @@
  hgtv.com:show,
  HiDive,
  HistoricFilms,
- history:player,
  history:topic,
  hitbox,
  hitbox:live,
@@ -426,10 +411,6 @@
  HungamaSong,
  Hypem,
  ign.com,
- IGNArticle,
- IGNVideo,
- IHeartRadio,
- iheartradio:podcast,
  imdb,
  imdb:list,
  Imgur,
@@ -463,14 +444,14 @@
  JWPlatform,
  Kakao,
  Kaltura,
+ KanalPlay,
  Kankan,
  Karaoketv,
  KarriereVideos,
  Katsomo,
  KeezMovies,
  Ketnet,
- khanacademy,
- khanacademy:unit,
+ KhanAcademy,
  KickStarter,
  KinjaEmbed,
  KinoPoisk,
@@ -487,8 +468,6 @@
  la7.it,
  laola1tv,
  laola1tv:embed,
- lbry,
- lbry:channel,
  LCI,
  Lcp,
  LcpPlay,
@@ -539,7 +518,6 @@
  massengeschmack.tv,
  MatchTV,
  MDR,
- MedalTV,
  media.ccc.de,
  media.ccc.de:lists,
  Medialaan,
@@ -554,13 +532,9 @@
  META,
  metacafe,
  Metacritic,
- mewatch,
  Mgoon,
  MGTV,
  MiaoPai,
- minds,
- minds:channel,
- minds:group,
  MinistryGrid,
  Minoto,
  miomio.tv,
@@ -568,6 +542,8 @@
  mixcloud,
  mixcloud:playlist,
  mixcloud:user,
+ Mixer:live,
+ Mixer:vod,
  MLB,
  Mms,
  Mnet,
@@ -591,7 +567,6 @@
  mtv:video,
  mtvjapan,
  mtvservices:embedded,
- MTVUutisetArticle,
  MuenchenTV,
  mva,
  mva:course,
@@ -610,11 +585,6 @@
  NationalGeographicTV,
  Naver,
  NBA,
- nba:watch,
- nba:watch:collection,
- NBAChannel,
- NBAEmbed,
- NBAWatchEmbed,
  NBC,
  NBCNews,
  nbcolympics,
@@ -644,10 +614,8 @@
  NextTV,
  Nexx,
  NexxEmbed,
- nfl.com (CURRENTLY BROKEN),
- nfl.com:article (CURRENTLY BROKEN),
+ nfl.com,
  NhkVod,
- NhkVodProgram,
  nhl.com,
  nick.com,
  nick.de,
@@ -661,6 +629,7 @@
  njoy:embed,
  NJPWWorld,
  NobelPrize,
+ Noco,
  NonkTube,
  Noovo,
  Normalboots,
@@ -678,7 +647,6 @@
  Npr,
  NRK,
  NRKPlaylist,
- NRKRadioPodkast,
  NRKSkole,
  NRKTV,
  NRKTVDirekte,
@@ -691,7 +659,6 @@
  Nuvid,
  NYTimes,
  NYTimesArticle,
- NYTimesCooking,
  NZZ,
  ocw.mit.edu,
  OdaTV,
@@ -730,6 +697,7 @@
  parliamentlive.tv,
  Patreon,
  pbs,
+ pcmag,
  PearVideo,
  PeerTube,
  People,
@@ -743,13 +711,10 @@
  PicartoVod,
  Piksel,
  Pinkbike,
- Pinterest,
- PinterestCollection,
  Pladform,
  Platzi,
  PlatziCourse,
  play.fm,
- player.sky.it,
  PlayPlusTV,
  PlaysTV,
  Playtvak,
@@ -757,6 +722,7 @@
  Playwire,
  pluralsight,
  pluralsight:course,
+ plus.google,
  podomatic,
  Pokemon,
  PolskieRadio,
@@ -786,7 +752,6 @@
  qqmusic:singer,
  qqmusic:toplist,
  QuantumTV,
- Qub,
  Quickline,
  QuicklineLive,
  R7,
@@ -842,7 +807,6 @@
  RTVNH,
  RTVS,
  RUHD,
- RumbleEmbed,
  rutube,
  rutube:channel,
  rutube:embed,
@@ -880,10 +844,46 @@
  Shared,
  ShowRoomLive,
  Sina,
- sky.it,
- sky:news,
- sky:sports,
- sky:sports:news,
- skyacademy.it,
  SkylineWebcams,
+ SkyNews,
  skynewsarabia:article,
+ skynewsarabia:video,
+ SkySports,
+ Slideshare,
+ SlidesLive,
+ Slutload,
+ smotri,
+ smotri:broadcast,
+ smotri:community,
+ smotri:user,
+ Snotr,
+ Sohu,
+ SonyLIV,
+ soundcloud,
+ soundcloud:playlist,
+ soundcloud:search,
+ soundcloud:set,
+ soundcloud:trackstation,
+ soundcloud:user,
+ SoundcloudEmbed,
+ soundgasm,
+ soundgasm:profile,
+ southpark.cc.com,
+ southpark.cc.com:español,
+ southpark.de,
+ southpark.nl,
+ southparkstudios.dk,
+ SpankBang,
+ SpankBangPlaylist,
+ Spankwire,
+ Spiegel,
+ Spiegel:Article,
+ Spiegeltv,
+ sport.francetvinfo.fr,
+ Sport5,
+ SportBox,
+ SportDeutschland,
+ SpringboardPlatform,
+ Sprout,
+ sr:mediathek,
+ SRGSSR,
