## youtube-dl 2021.04.26

=== debian/changelog ===
youtube-dl (2021.04.26-1) experimental; urgency=medium

  * New upstream version
  * Point VCS fields to Salsa, where packaging will happening now

 -- Andreas Tille <tille@debian.org>  Thu, 13 May 2021 06:49:48 +0200

youtube-dl (2021.02.10-2) experimental; urgency=medium

  * Taking over this package in silent remembrance to Rogério de Brito
  * debian/README.source
     - Remove redundant parts and now outdated parts
     - Mention the loss of Rogério

 -- Andreas Tille <tille@debian.org>  Sat, 08 May 2021 20:55:55 +0200
