## youtube-dl 2021.06.06

=== debian/changelog ===
youtube-dl (2021.06.06-1) unstable; urgency=medium

  * New upstream version adopted to external API change
    Closes: #989185, #987226

 -- Andreas Tille <tille@debian.org>  Tue, 06 Jul 2021 10:14:22 +0200
